import React from "react";

export default function LinkedIn() {
    return (
        <svg width="27" height="27" viewBox="0 0 27 27" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
                d="M7.3125 9C8.24448 9 9 8.24448 9 7.3125C9 6.38052 8.24448 5.625 7.3125 5.625C6.38052 5.625 5.625 6.38052 5.625 7.3125C5.625 8.24448 6.38052 9 7.3125 9Z"
                fill="white"
            />
            <path
                d="M5.625 11.25C5.625 10.6287 6.12868 10.125 6.75 10.125H7.875C8.49632 10.125 9 10.6287 9 11.25V20.25C9 20.8713 8.49632 21.375 7.875 21.375H6.75C6.12868 21.375 5.625 20.8713 5.625 20.25V11.25Z"
                fill="white"
            />
            <path
                d="M12.375 21.375H13.5C14.1213 21.375 14.625 20.8713 14.625 20.25V15.1875C14.625 13.5 18 12.375 18 14.625V20.2505C18 20.8718 18.5037 21.375 19.125 21.375H20.25C20.8713 21.375 21.375 20.8713 21.375 20.25V13.5C21.375 11.25 19.6875 10.125 17.4375 10.125C15.1875 10.125 14.625 11.8125 14.625 11.8125V11.25C14.625 10.6287 14.1213 10.125 13.5 10.125H12.375C11.7537 10.125 11.25 10.6287 11.25 11.25V20.25C11.25 20.8713 11.7537 21.375 12.375 21.375Z"
                fill="white"
            />
            <path
                fillRule="evenodd"
                clipRule="evenodd"
                d="M22.5 1.125C24.364 1.125 25.875 2.63604 25.875 4.5V22.5C25.875 24.364 24.364 25.875 22.5 25.875H4.5C2.63604 25.875 1.125 24.364 1.125 22.5V4.5C1.125 2.63604 2.63604 1.125 4.5 1.125H22.5ZM22.5 3.375C23.1213 3.375 23.625 3.87868 23.625 4.5V22.5C23.625 23.1213 23.1213 23.625 22.5 23.625H4.5C3.87868 23.625 3.375 23.1213 3.375 22.5V4.5C3.375 3.87868 3.87868 3.375 4.5 3.375H22.5Z"
                fill="white"
            />
        </svg>
    );
}
